<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>wicc-faucet</title>
  </head>
  <body style="margin: 0px;padding: 0px;">
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
  <script async src="https://sw91.net/devops/js/waykiBridge.js"></script>
</html>
